.forms-tab{background-color:#FFF;border:1px solid #000;border-bottom-width:0;margin-right:5px;position:relative;text-decoration:none;top:-1px;z-index:1;cursor:pointer;padding:2px 1em}
.forms-tab.forms-activeTab{font-weight:700;padding-top:5px;cursor:default;z-index:3}
.forms-tabContent{background-color:#FFF;border:1px solid #000;position:relative;z-index:2;padding:1em}
.forms-validation-message,a.forms-validation-message:link{color:red;font-weight:700}
.forms-field-required{color:blue;font-weight:700}
.forms-help{background-color:#FFFFC0;width:200px;z-index:1000;border-style:dotted;border-width:1px;padding:5px}
.forms-doubleList select{width:150px}
.forms-doubleList input{width:40px}
.forms-dropIndicator{border-top:4px solid #000}
.forms-row-hover{background-color:#F0F0F0}
.forms-row-selected{background-color:#3875d7;color:#FFF}
.forms-row-hover.forms-row-selected{background-color:#5693f5;color:#FFF}